
EclaireXL - Bug #57

Ballblazer playfield has issues after firing in v14

08/09/2017 04:53 PM - zztop

Status: Closed Start date: 08/09/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

I'm seeing issues with Ballblazer on HDMI (NTSC), included in "Games Menu 1" on SDcard.

The playfield seems to desynchronize after shot is fired. (but it may take a missing shot or 2 to activate this effect?)

Can anyone else confirm this?

History

#1 - 08/11/2017 02:53 AM - zztop

- Status changed from New to Closed

zztop wrote:

I'm seeing issues with Ballblazer on HDMI (NTSC), included in "Games Menu 1" on SDcard.

The playfield seems to desynchronize after shot is fired. (but it may take a missing shot or 2 to activate this effect?)

Can anyone else confirm this?

 I just tested a different stand-alone Ballblazer .car file and it does not seem to have this problem.

My guess is that the cracked version in the "Games Menu 1" version probably has issues outside of the EclaireXL environment.

Although, it is interesting to watch the defect happen...

I'll close this as it actually seems to be a non-issue.

#2 - 08/13/2017 09:43 PM - foft

Pleased its a non-issue:-) Did you try this version on a real NTSC system?
